`<setting>` | (setting) describes one particular setting in which a language interaction takes place.
Attributes: |
`who` | supplies the identifiers of the participants at this setting.
| Datatype: IDREFS
| Values: must correspond with ID values of `<person>` or `<personGrp>` elements in the current document.
| Default: #IMPLIED

Example

      <setting who=P1>
      <name>New York City, US</name>
      <date>1989</date>
      <locale>on a park bench</locale>
      <activity>feeding birds</activity>
      </setting>

Note

If the `who` attribute is not supplied, the setting is assumed to be that of all participants in the language interaction.

Tagset auxiliary tag set for common core features
Class
Filename `teicorp2`
Content:
Parents settingDesc
Children activity date locale name p time
Declaration

    <!ELEMENT setting       - -  (p+ | (name | time | date | locale
                                 | activity)* )                     >
    <!ATTLIST setting            %a.global
              who                IDREFS              #IMPLIED       >

See 23.2.3

Back to index